<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'fa', version '2.2'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'دسترسی';
$string['displayname'] = 'نام پلاگین';
$string['moodleversion'] = 'مودل {$a}';
$string['noneinstalled'] = 'هیچ پلاگینی از این نوع نصب نشده است';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'غیرفعال نمودن';
$string['plugindisabled'] = 'غیر فعال';
$string['pluginenable'] = 'فعال نمودن';
$string['pluginenabled'] = 'فعال';
$string['requiredby'] = 'پیش‌نیاز برای: {$a}';
$string['requires'] = 'پیش‌نیازها';
$string['rootdir'] = 'دایرکتوری';
$string['settings'] = 'تنظیمات';
$string['source'] = 'منبع';
$string['sourcestd'] = 'استاندارد';
$string['status'] = 'وضعیت';
$string['status_delete'] = 'در آستانهٔ حذف';
$string['status_downgrade'] = 'نسخهٔ بالاتری قبلا نصب شده است!';
$string['status_missing'] = 'از روی دیسک پاک شده است';
$string['status_new'] = 'در آستانهٔ نصب';
$string['status_nodb'] = 'پایگاه داده وجود ندارد';
$string['status_upgrade'] = 'آمادهٔ ارتقاء';
$string['systemname'] = 'شناسه';
$string['type_auth'] = 'شیوهٔ شناسایی';
$string['type_auth_plural'] = 'پلاگین‌های شناسائی';
$string['type_block'] = 'بلوک';
$string['type_block_plural'] = 'بلوک‌ها';
$string['type_coursereport'] = 'گزارش درس';
$string['type_coursereport_plural'] = 'گزارش‌های درس';
$string['type_editor'] = 'ویرایشگر';
$string['type_editor_plural'] = 'ویرایشگرها';
$string['type_enrol'] = 'روش ثبت‌نام';
$string['type_enrol_plural'] = 'روش‌های ثبت نام';
$string['type_filter'] = 'فیلتر';
$string['type_filter_plural'] = 'فیلترهای متنی';
$string['type_format'] = 'قالب درس';
$string['type_format_plural'] = 'قالب‌های درس';
$string['type_gradeexport'] = 'روش صدور نمرات';
$string['type_gradeexport_plural'] = 'روش‌های صدور نمرات';
$string['type_gradeimport'] = 'روش وارد کردن نمرات';
$string['type_gradeimport_plural'] = 'روش‌های وارد کردن نمرات';
$string['type_gradereport'] = 'گزارش دفتر نمره';
$string['type_gradereport_plural'] = 'گزارش‌های دفتر نمره';
$string['type_gradingform'] = 'روش نمره‌دهی پیشرفته';
$string['type_gradingform_plural'] = 'شیوه‌های نمره‌دهی پیشرفته';
$string['type_local'] = 'پلاگین محلی';
$string['type_local_plural'] = 'پلاگین‌های محلی';
$string['type_mnetservice'] = 'سرویس شبکهٔ مودلی';
$string['type_mnetservice_plural'] = 'سرویس‌های شبکهٔ مودلی';
$string['type_mod'] = 'ماژول فعالیت';
$string['type_mod_plural'] = 'ماژول‌های فعالیت';
$string['type_portfolio'] = 'پورتفولیو';
$string['type_portfolio_plural'] = 'پورتفولیوها';
$string['type_profilefield'] = 'نوع مشخصه فردی کاربر';
$string['type_profilefield_plural'] = 'انواع مشخصه‌های اضافی';
$string['type_qbehaviour'] = 'رفتار سؤال';
$string['type_qbehaviour_plural'] = 'رفتارهای سؤال';
$string['type_qformat'] = 'قالب ورود/صدور سؤال';
$string['type_qformat_plural'] = 'قالب‌های ورود/صدور سؤال‌ها';
$string['type_qtype'] = 'نوع سؤال';
$string['type_qtype_plural'] = 'نوع‌های سؤال';
$string['type_report'] = 'گزارش سایت';
$string['type_report_plural'] = 'گزارش‌ها';
$string['type_repository'] = 'مخزن';
$string['type_repository_plural'] = 'مخازن';
$string['type_theme'] = 'پوسته';
$string['type_theme_plural'] = 'پوسته‌ها';
$string['type_tool'] = 'ابزار مدیر';
$string['type_tool_plural'] = 'ابزارهای مدیر';
$string['type_webservice'] = 'پروتکل وب‌سرویس';
$string['type_webservice_plural'] = 'پروتکل‌های وب‌سرویس';
$string['uninstall'] = 'حذف';
$string['version'] = 'نسخه';
$string['versiondb'] = 'نسخهٔ فعلی';
$string['versiondisk'] = 'نسخهٔ جدید';
